<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class MstPropertyTypeSub extends Model
{
    //
    public static function getData() 
    {
        $types = MstPropertyTypeSub::get();
        $arrResult = array();
        foreach($types as $type){
                $arrResult[] = ['code' => $type->code, 'name' => $type->name];
        }
        return $arrResult;
    }
}
